# Translation of kshorturifilter.po to Catalan
# Copyright (C)
# This file is distributed under the same license as the KDEBASE package.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kshorturifilter\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2010-04-19 01:14+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:23+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kshorturifilter.cpp:294
#, kde-format
msgid "<qt><b>%1</b> does not have a home folder.</qt>"
msgstr "<qt><b>%1</b> no té cap carpeta d'usuari.</qt>"

#: kshorturifilter.cpp:295
#, kde-format
msgid "<qt>There is no user called <b>%1</b>.</qt>"
msgstr "<qt>No hi ha cap usuari anomenat <b>%1</b>.</qt>"

#: kshorturifilter.cpp:527
#, kde-format
msgid "<qt>The file or folder <b>%1</b> does not exist.</qt>"
msgstr "<qt>El fitxer o carpeta <b>%1</b> no existeix.</qt>"
